span.checked:after,ul.date-place li.date:after,ul.date-place li.place:after {
    font-family: fontawesome;
    position: absolute
}

span.black {
    color: #000
}

span.maroon {
    color: #851000
}

.main h2 {
    text-align: center;
    color: #007c85;
    margin-bottom: 13px
}

.main h3 {
    margin-bottom: 32px
}

.row.section-3 h2 {
    margin-bottom: 42px
}

.main-visual .slider-main-wrapper .slider .banner-item,.main-visual .slider-main-wrapper .slider .banner-item img {
    position: relative;
    z-index: 1;
    margin-top:-56px;
}

.main-visual .slider-main-wrapper .slider .slogen-wrapper h2 {
    letter-spacing: 2px;
    position: relative;
    z-index: 1;
    display: inline-block;
    margin-bottom: 13px
}

.main-visual .slider-main-wrapper .slider .slogen-wrapper h2:after {
    content: " ";
    display: block;
    position: absolute;
    z-index: 1;
    height: 1px;
    max-width: 75%;
    left: 12.5%;
    background-color: #fff;
    bottom: -6px;
    width: 100%
}

.main-visual .slider-main-wrapper .slider .slogen-wrapper p {
    display: block;
    clear: left;
    text-transform: uppercase;
    margin-bottom: 0
}

.main-visual .slider-main-wrapper .slider .slick-dots {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    z-index: 2;
    bottom: 15px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: .7em
}

.main-visual .slider-main-wrapper .slider .slick-dots li {
    display: inline-block;
    margin: 0 5px
}

.main-visual .slider-main-wrapper .slider .slick-dots li i {
    cursor: pointer
}

.main-visual .slider-main-wrapper .slider .slick-dots li.slick-active i,.main-visual .to-bottom {
    color: #fff
}

.test-match,h1 {
    text-align: center;
    text-transform: uppercase;
    color: #66b9ba
}

.main-visual .slider-main-wrapper .slider .slick-arrow {
    position: absolute;
    z-index: 2;
    top: 50%;
    font-size: 4em;
    margin-top: -.5em;
    cursor: pointer
}

.main-visual .slider-main-wrapper .slider .slick-arrow.arrow-prev {
    left: 20px
}

.main-visual .slider-main-wrapper .slider .slick-arrow.arrow-next {
    right: 20px
}

.main-visual .to-bottom {
    position: absolute;
    z-index: 4;
    left: 50%;
    bottom: 0;
    font-size: 50px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin-left: -25px;
    cursor: pointer
}

.main-visual {
    position: relative;
    z-index: 0;
   /* margin-top:-154px;*/
}

h1 {
    margin: 0;
    line-height: 1.5
}

h1 span {
    display: block
}

.test-match {
    line-height: normal
}

h1 span.tagline {
    display: block
}

.xbox.xbox-title-content {
    padding: 80px 0 50px
}

.form-section {
    background-color: #e3e3e3;
    padding: 45px 0
}

.contact-us .row {
    margin-bottom: 0
}

.contact-us .row .form-row {
    margin-bottom: 28px;
    position: relative;
    z-index: 1
}

.contact-us .form-row input,.contact-us .form-row label {
    display: block;
    width: 100%
}

.contact-us .form-row label {
    padding: 2px 0 0;
    margin-bottom: 10px;
    color: #000;
    font-weight: 600
}

.contact-us .form-row input,.contact-us .form-row textarea {
    max-width: 100%;
    resize: none;
    vertical-align: middle;
    border-radius: 0;
    box-shadow: none;
    text-overflow: ellipsis
}

.contact-us .form-row textarea {
    height: 220px
}

.contact-us .form-row label.error {
    line-height: 16px;
    position: absolute;
    left: 0;
    bottom: -18px;
    clear: left;
    width: auto;
    height: auto;
    border-color: red;
    margin-bottom: 0;
    padding: 0!important;
    z-index: 1;
    color: red;
    font-size: .85em
}

.contact-form-with-horizontal-details address {
    font-style: normal;
    margin-bottom: 30px;
    line-height: 1.4
}

.contact-form-with-horizontal-details .contact-box-row {
    line-height: 1.5;
    margin-bottom: 20px;
    padding-bottom: 17px;
    padding-left: 68px;
    padding-top: 12px;
    position: relative;
    z-index: 1
}

.contact-form-with-horizontal-details .contact-box-row a {
    display: block;
    text-decoration: none;
    word-break: break-all;
    float: left
}

.contact-form-with-horizontal-details .contact-box-row.functioning a {
    text-decoration: underline
}

.contact-form-with-horizontal-details .contact-box-row label {
    display: block;
    font-weight: 400;
    margin-bottom: 0;
    padding-right: 0;
    width: 35%;
    z-index: 1
}

.contact-box-row.fax {
    margin-bottom: 10px
}

.contact-us .row .button-row input {
    float: right;
    margin-left: 15px;
    font-size: 1em;
    border-radius: 0;
    font-weight: 400
}

.contact-us .form-row .captcha-wrapper label,.contact-us .row .button-row input {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.contact-us .form-row .captcha-wrapper label:hover {
    color: #000
}

.contact-us .form-row label span {
    color: red
}

.main .contact-us .form-row .captcha-wrapper label.error {
    position: relative;
    clear: both;
    bottom: 0;
    display: block!important;
    width: 100%
}

form input[type=email],form input[type=number],form input[type=search],form input[type=text],form input[type=tel],form input[type=url],form input[type=password],form select,form textarea {
    border: 1px solid #c8c8c8;
    height: 48px;
    padding: 3px 20px
}

.contact-us.form {
    margin-bottom: 13px
}

img.ui-datepicker-trigger {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 10px;
    cursor: pointer
}

.form-row.num-people,.reservation-wrapper .columns {
    position: relative;
    z-index: 0
}

.form-row.num-people i,.reservation-wrapper .columns i {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 8px;
    font-size: 1.2em;
    color: #454545
}

.contact-us .form-row label span.reserve-guide {
    color: #6d6d6d;
    font-size: .9em;
    padding-left: 5px
}

div.button,div.checker,div.radio,div.selector,div.uploader {
    display: -moz-inline-box;
    display: inline-block;
    zoom:1;vertical-align: middle
}

div.button:focus,div.checker:focus,div.radio:focus,div.selector:focus,div.uploader:focus {
    outline: 0
}

div.button,div.button *,div.checker,div.checker *,div.radio,div.radio *,div.selector,div.selector *,div.uploader,div.uploader * {
    margin: 0;
    padding: 0
}

.highContrastDetect {
    width: 0;
    height: 0
}

div.selector,div.selector span {
    width: 100%!important;
    box-sizing: border-box
}

div.selector {
    height: 48px;
    background-color: #fff;
    box-shadow: none;
    position: relative
}

div.selector span {
    cursor: pointer;
    height: 100%;
    display: block;
    line-height: 48px;
    padding-left: 25px;
    font-size: 1.26em;
    text-overflow: ellipsis;
    overflow: auto
}

div.selector.fixedWidth {
    width: 190px
}

div.selector.fixedWidth span {
    width: 155px
}

div.selector select {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: 0 0;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    width: 100%;
    cursor: pointer
}

div.selector.active {
    background-position: 0 -156px
}

div.selector.active span {
    background-position: right -26px
}

div.selector.focus,div.selector.hover {
    background-position: 0 -182px
}

div.selector.focus span,div.selector.hover span {
    background-position: right -52px
}

div.selector.focus.active,div.selector.hover.active {
    background-position: 0 -208px
}

div.selector.focus.active span,div.selector.hover.active span {
    background-position: right -78px
}

div.selector.disabled,div.selector.disabled.active {
    background-position: 0 -234px
}

div.selector.disabled span,div.selector.disabled.active span {
    background-position: right -104px
}

div.selector span:after {
    display: inline-block;
    content: "\f107";
    position: absolute;
    right: 30px;
    top: 50%;
    font-family: fontawesome;
    line-height: normal;
    transform: translateY(-50%);
    font-size: 1.2em
}

div.selector span.has-value {
    color: #525252;
    font-style: normal
}

input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0
}

input[type=number] {
    -moz-appearance: textfield
}

.form-row.num-people input {
    padding-right: 30px
}

input#get-responce {
    position: absolute;
    z-index: 0;
    left: -99999em;
    top: -99999em
}

.contact-us .captcha-input {
    position: relative;
    z-index: 1;
    overflow: hidden;
    padding: 10px 0;
    width: 100%
}

#terms-error,.checker {
    position: absolute;
    z-index: 1;
    left: 0
}

#get-responce-error {
    bottom: 0;
    right: 0;
    text-align: right
}

.bottom-content .content-wrapper,.row.price-pack {
    text-align: center
}

#captcha_container>div {
    float: right
}

.contact-us .form-row input {
    font-size: 1.28em
}

#terms-error {
    bottom: -20px;
    width: 200px
}

.contact-us .form-row.question label span {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    color: #000
}

.contact-us .form-row.question label {
    padding: 0 0 0 35px;
    box-sizing: border-box
}

.checker {
    width: 15px;
    height: 15px;
    top: 50%;
    background: #fff;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 3px
}

input[type=checkbox] {
    opacity: 0
}

span.email-notification,span.terms {
    display: block;
    box-sizing: border-box;
    padding-left: 23px;
    position: relative;
    z-index: 1
}

span.checked:after {
    content: '\f14a';
    top: -2px;
    left: 0;
    z-index: -1;
    line-height: normal;
    font-size: 1.2em
}

form input[type=email],form input[type=text] {
    border: none
}

.contact-us .form-row span.terms label {
    margin: 0;
    padding: 0
}

input[type=submit] {
    background: url(../images/button.png) no-repeat;
    border: 0;
    display: block;
    background-size: contain;
    width: 345px;
    height: 60px;
    background-color: transparent!important
}

input[type=submit]:hover {
    opacity: .8
}

ul.date-place {
    padding: 0
}

ul.date-place li {
    display: inline-block;
    padding-left: 26px;
    margin-right: 25px;
    font-size: 1.26em
}

ul.date-place li.date:after {
    content: '\f073';
    top: 0;
    left: 0;
    z-index: 1
}

ul.date-place li.place:after {
    content: '\f041';
    top: 0;
    left: 0;
    z-index: 1
}

ul.date-place li.date:before {
    content: '';
    position: absolute;
    right: -15px;
    top: 9px;
    width: 2px;
    height: 50%;
    background: #000
}

ul.date-place li.place {
    margin-right: 0
}

.row.entry-closure ul.date-place li.date:before {
    content: none
}

.row.section-3 {
    padding: 60px 0 0
}

.row.section-3 .row.match-dates {
    margin-bottom: 40px
}

.row.price-pack {
    font-size: 1.26em;
    max-width: 855px;
    margin: 0 auto 53px;
    line-height: normal
}

.header-visual-wrp {
    position: relative;
    z-index: 1
}

.banner-icon-wrp {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    width: 35%;
    height: 32%;
    transform: translate(-50%,-50%)
}

.banner-icon-inner-wrp {
    position: relative;
    z-index: 1
}

.banner-icon-wrp img.banner-icon {
    position: absolute;
    top: 130px;
    left: -459px;
    z-index: 2
}


@media (min-width: 750px) and (max-width:999px) {
    .main-visual .slider-main-wrapper .slider .slogen-wrapper {
        position:absolute;
        z-index: 2;
        top: 0;
        left: 0;
        width: 100%
    }
    
.main-visual .slider-main-wrapper .slider .banner-item,.main-visual .slider-main-wrapper .slider .banner-item img{
    margin-top:-44px;
}
}

@media (max-width: 749px) {
    .main-visual {
        height:auto!important
    }

    .main-visual .slider-main-wrapper .slider .slogen-wrapper {
        padding: 30px 0;
        font-size: 1em;
        text-transform: uppercase;
        text-align: left;
        text-shadow: 0 0 8px #333
    }

    .main-visual .slider-main-wrapper .slider .slogen-wrapper .nitinh-vAlign {
        top: auto!important
    }
    .main-visual .slider-main-wrapper .slider .banner-item,.main-visual .slider-main-wrapper .slider .banner-item img{
    margin-top:-35px;
}
}

@media (min-width: 750px) {
    .main-visual .slider-main-wrapper .slider .slogen-wrapper {
        background-color:transparent;
        font-size: 2em;
        text-transform: uppercase;
        text-shadow: 0 0 8px #333
    }

    .main-visual .slider-main-wrapper .slider .slick-dots {
        bottom: 50px
    }
}

@media (max-width: 999px) {
    .main-visual .slider-main-wrapper .slider .slick-arrow,.main-visual .to-bottom {
        display:none!important
    }

    .contact-us .row .button-row {
        margin-left: 0;
        width: 100%
    }

    .reservation-wrapper .four.columns {
        margin-bottom: 28px
    }

    .scroll-down {
        display: none
    }

    #terms-error {
        bottom: -35px
    }
}

@media (min-width: 550px) and (max-width:749px) {
    .contact-us .row .button-row,.contact-us .row .form-row {
        margin-left:0;
        width: 100%
    }

    .js #contact-us-reset,.js #contact-us-submit,.js .contact-us .button-row input[type=submit],.js .contact-us .button-row input[type=reset] {
        min-width: 80px
    }

    .contact-us .row .button-row input {
        margin-left: 10px
    }
}

@media (min-width: 550px) and (max-width:999px) {
    .reservation-wrapper .columns {
        width:100%;
        margin-left: 0
    }
}

@media (min-width: 750px) {
    .contact-us .form-row.full label.error {
        width:auto;
        margin-left: 0
    }

    .js #contact-us-reset {
        margin-right: 20px
    }

    .contact-us .form-row.full label {
        width: 100%;
        margin-right: 0
    }

    .contact-us .form-row.full textarea {
        width: 100%
    }

    .form-row .captcha-wrapper label {
        width: 100%;
        text-align: left
    }

    .form-row .captcha-wrapper input {
        width: 100%;
        margin-left: 0
    }

    #captcha-form-error {
        margin-left: 0
    }

    .contact-us .row span.form-row {
        display: block
    }
}

@media (min-width: 1000px) {
    .main-visual .slider-main-wrapper .slick-active .slogen-wrapper {
        -webkit-animation:fadeInUp-animated 1s both .5s;
        animation: fadeInUp-animated 1s both .5s
    }

    @-webkit-keyframes fadeInUp-animated {
        0% {
            opacity: 0;
            -webkit-transform: translate3d(0,100%,0);
            -ms-transform: translate3d(0,100%,0);
            transform: translate3d(0,100%,0)
        }

        100% {
            opacity: 1;
            -webkit-transform: none;
            -ms-transform: none;
            transform: none
        }
    }

    @keyframes fadeInUp-animated {
        0% {
            opacity: 0;
            -webkit-transform: translate3d(0,10%,0);
            -ms-transform: translate3d(0,10%,0);
            transform: translate3d(0,10%,0)
        }

        100% {
            opacity: 1;
            -webkit-transform: none;
            -ms-transform: none;
            transform: none
        }
    }

    @-webkit-keyframes fadeOutRight-animated {
        0% {
            opacity: 1
        }

        100% {
            opacity: 0;
            -webkit-transform: translate3d(80%,0,0);
            -ms-transform: translate3d(80%,0,0);
            transform: translate3d(80%,0,0)
        }
    }

    @keyframes fadeOutRight-animated {
        0% {
            opacity: 1
        }

        100% {
            opacity: 0;
            -webkit-transform: translate3d(80%,0,0);
            -ms-transform: translate3d(80%,0,0);
            transform: translate3d(80%,0,0)
        }
    }

    .main-visual .slider-main-wrapper .slider .slogen-wrapper {
        font-size: 2.8em
    }

    .form-row .captcha-wrapper input {
        margin-left: 0
    }

    .form-row.num-people input {
        width: 32%
    }

    .form-row.num-people i {
        left: 26%
    }

    .contact-us .row .form-row {
        margin-bottom: 25px;
        position: relative;
        z-index: 1;
        margin-top: 25px
    }

    .contact-us.form {
        margin-bottom: 50px
    }
}

@media (max-width: 749px) {
    h1 {
        font-size:1.3em
    }

    h1 span.tagline {
        font-size: .7em;
        letter-spacing: 1px
    }

    .test-match {
        font-size: 1.25em
    }

    .main h2 {
        font-size: 1.66em
    }

    .contact-us .row .button-row input {
        width: 275px
    }

    .main h3 {
        font-size: 1.45em
    }

    ul.date-place li {
        font-size: 1.24em
    }

    .row.section-3 {
        padding: 8px 0 0
    }

    .row.section-3 h2 {
        margin-bottom: 25px
    }

    ul.date-place li.date:before {
        content: none
    }

    ul.date-place {
        text-align: left
    }

    .row.section-3 .row.match-dates {
        margin-bottom: 0
    }

    .xbox.xbox-title-content {
        padding: 30px 0 8px
    }
}




@media (max-width: 549px) {
    .contact-us .form-row label {
        height:auto!important
    }

    .banner-icon-wrp img.banner-icon {
        width: 60px;
        left: -60px;
        top: 14px
    }
    
     #branding {
      margin: 0px;
}
   
}
@media (min-width: 450px) and (max-width: 549px) {
     #branding {
      margin: 0px -30% 0px 0px;
}
    
}

@media (min-width: 750px) and (max-width:999px) {
    .row.section-3 .row.match-dates .six.columns {
        width:100%;
        margin: 0
    }
}

@media (min-width: 550px) and (max-width:749px) {
    div.selector span:after {
        right:7px
    }

    .banner-icon-wrp img.banner-icon {
        width: 100px;
        left: -100px
    }
}

/*.form-section.rm-form {*/
/*    padding: 0px;*/
/*}*/
.row.rm-form {
    margin-bottom: 0px;
    padding: 0px;
}


/*Fiji Form*/
.contact-us .form-row textarea#purchase_details {
    height: 190px;
}

.figi-promo-content h4.promo-text{
    font-size: 1.8em;
    text-align: center;
    margin-bottom: 70px;
    margin-top: -50px;
    font-weight: 500;
}

.banner-item h1.main-banner-text{
    position: absolute;
    top: 0;
    z-index: 1;
    color: #6b2323;
    font-weight: 400;
    font-size: 16em;
    left: 0;
    right: 0;
    bottom: 0;
}

span.list-promo {
    color:red;
}

span.list-promo a {
    color: red;
}

/*h1.heading.component-header span.promo-title{    */
/*    color: #6b2323;*/
/*    text-align: center;*/
/*    font-size: 1em;*/
/*    padding: 0 20%;*/
/*    font-weight: 600;*/
/*}*/

.Promot-text h4{
    font-size: 1.5em;
    text-align: center;
    color: #6b2323;
    padding: 0px 50px;
}


.section-1 .heading.component-header {
    margin: 0 auto;
    padding: 80px 110px;
    letter-spacing: 2px;
    color: #353535;
    font-weight: 500;
    align-items: center;
    font-size: 2.8rem;
    text-transform: inherit;
}


span.promo-title a {
    color: #353535;
}


span.promo-title a:hover {
    color: #117f7f;
}

.row.section-1 .xbox.xbox-title-content {
    padding: 30px 0 20px;
}


.row.section-2.form-section h2 {
    color: #000;
}

.header-visual-wrp .main-visual .slider-main-wrapper .slider .banner-item, .main-visual .slider-main-wrapper .slider .banner-item img {
    margin-top: 0;
}

@media screen and (min-width:1679px) {
    h1.heading.component-header span.promo-title{    
        padding: 0 16%;
    }
}

@media (min-width:1025px) and (max-width:1199px){
    .section-1 .heading.component-header {
        padding: 50px 50px;
        font-size: 2.2rem;
    }  
}

@media screen and (max-width:1024px) { 
    .banner-item h1.main-banner-text {
       font-size: 12em;  
    }
    
    h1.heading.component-header span.promo-title{    
        font-size: 0.8em;
    }
    
    .section-1 .heading.component-header {
        padding: 80px 30px;
    }
}

@media screen and (max-width:800px){
    h1.heading.component-header span.promo-title{
        padding: 0 3%;
        font-size: 0.7em;
    }
    
    .section-1 .heading.component-header {
       padding: 0px 0px;
    }
}

@media screen and (max-width:767px) {
    .figi-promo-content h4.promo-text{
        margin-top: 0;
    }
    
    .banner-item h1.main-banner-text {
       font-size: 8em;  
    }
    
    h1.heading.component-header span.promo-title{    
        font-size: 0.7em;
        padding: 0 5%;
    }
    
    .seven.columns.text-box {
        width: 100%
    }
    
    .five.columns.img-box {
        width: 100%;
        margin-left: 0;
    }
    
    .five.columns.img-box img {
        width: 60%;
        margin: 0 auto;
        display: block;
    }
    
    .Promot-text h4 {
        font-size: 1.2em;
        padding: 0px 20px 0;
    }
}

@media screen and (max-width:576px){
    .figi-promo-content h4.promo-text {
        font-size: 1.2em;
    }
    
    .banner-item h1.main-banner-text {
       font-size: 6em;  
    }
}